Subject: New Reply Received - Order No: 9518662474_Not received the product that we have ordered.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 11:27:36 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Order No: 9518662474_Not received the product that we have ordered.  Ticket comment <div dir="ltr">
<div>What the hell are you saying? I have given you the full details with the photos and you are saying I have bought shoes from you? This is disgusting.</div>
<div><br></div>
<div><div>Kindly read my emails carefully and thoroughly.</div></div>
<div><br></div>
<div>You have given me the wrong item. I can't go to any store. I have bought it online and you have given the wrong item. It is your mistake. Then it is your responsibility to correct it. </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 13, 2021 at 1:16 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Srijana,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We see that you want to exchange the shoe which you ordered from our website due to the sizing issue. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For online, we would recommend that you first return these shoes and then order a new one with the desired size.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
<div style="margin-bottom:0.0001pt"></div>
</div></div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><b style="font-family:Arial,Helvetica,sans-serif;font-size:small"><font>Thanks &amp; Regards,</font></b></div></div>
<div><div dir="ltr"><div dir="ltr">
<div dir="ltr"><b style="color:rgb(68,68,68)"><font><i>--------------------------------------------------------------------------------</i></font></b></div>
<div dir="ltr"><b style="color:rgb(68,68,68)"><font><i>Shravan Kumar</i></font></b></div>
<div dir="ltr"><b style="font-size:12.8px"><font><i><font color="#444444">Mob: +971 0523207978  </font></i></font></b></div>
<div dir="ltr"><b style="font-size:12.8px"><font><i><font color="#444444">E-mail Id: <a href="mailto:[email-masked]" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">[email-masked]</a> </font></i></font></b></div>
<div dir="ltr"><font color="#444444"><b><i>--------------------------------------------------------------------------------</i></b></font></div>
</div></div></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3597053